---
layout: default
---
<article>
  <header>
    {%- assign date_format = site.date_format | default: "%B %d, %Y" -%}
    <h1>{{ page.title }}</h1>
    <time datetime="{{ page.date | date_to_xmlschema }}">{{ page.date | date: date_format }}</time>
  </header>
{{ content }}

  {% if site.comments.isso %}
  <hr><div id="isso-thread"></div>
  {% endif %}
  {% if site.comments.disqus %}
  <hr><div id="disqus_thread"></div>
  <a href="http://disqus.com" class="dsq-brlink">comments powered by <span class="logo-disqus">Disqus</span></a>
  {% endif %}
</article>
{% if site.post_footer %}
{% if page.previous.url or page.next.url %}
<footer>
  {% if page.next.url %}<a class="gray" href="{{ page.next.url | relative_url }}">« {{ page.next.title }}</a>{% else %}<span></span>{% endif %}
  {% if page.previous.url %}<a class="gray" href="{{ page.previous.url | relative_url }}">{{ page.previous.title }} »</a>{% else %}<span></span>{% endif %}
</footer>
{% endif %}
{% endif %}
